body, html { margin: 0px; padding: 0px;	 font-family: arial, helvetica; font-size: 13px; background-color: #EDE900; color: #000; }

a { text-decoration: none; color: #383536; outline: none; }
a img { border: none; }

#container  { position: relative; width: 960px; margin: 0 auto; }
#header { background:url("img/line.png") 0 12px repeat-x; text-align: right; padding-bottom: 100px; }
#header span {  font-size: 28px;  position: absolute; left:0; top:0; margin: 60px 0 0 80px;  line-height: 38px;  text-align: center; }
#header span strong { display:block; font-size: 52px; margin-bottom: 3px; }
.lr { position: relative; overflow: auto; padding-bottom: 35px; margin-top: 130px; }
#container .lr div { height: 150px; position: relative; float: left; width: 220px; text-align: left;  font-size: 16px; color: #000; border: 1px solid red; padding: 7px; }
body.pm #container .lr div { width: 40%; height: 135px; }
body.pm #container .lr div.right {  width: 40%; float: right; height: auto;  margin: 70px  55px 0 0; border:0;  text-align: center; font-style: italic; }
.lr div img { width:  210px; height: 210px; }
.lr div p { font-size: 26px; font-weight: bold; margin:5px 0 0 0; font-style: italic; }
.lr div strong { font-size: 18px; }
.lr a { color: #000; text-decoration: underline; }
.lr a:hover, .lr div strong { color: #C90007; }
#header .lr {  width: 100%; position: absolute; top:0; left:0; margin: 115px 0 0 25px;  }
body.home #header {  text-align: center; }
body.home #header .branch { font-size: 32px; padding-top: 30px; position: relative; }
body.home #header .branch a { border-radius: 15px; display: block; margin: 45px auto; width: 600px; border: 2px solid #C90007; padding: 15px; background-color: #FFF;  }
body.home #header .branch a:hover { border-color: #000; }

h2 { text-transform: uppercase; font-size: 18px; margin:0 0 10px 0; }
h2, .dual ul li span, li.h,.dual ul li p, body .dual ul li.h4i span, body .dual ul li.h2i span, #container .h4 span.red, p.cols.four.prices, body.home #header .branch a { color: #C90007; }
h3 { margin: -10px 0 10px 0; font-size: 14px; text-transform: uppercase; }
h2.red { background:url("img/line.png") left center repeat-x; color: #FFF; padding: 10px; text-align: center; }
h2.red.whole { margin-bottom: 30px; }

.dual { position: relative; overflow: auto; display: block; margin: 10px 15px; padding: 0 7px; color: #C90007; }
.dual .left, .dual .right { float: left; width: 445px; }
.dual .right { float: right; margin-right:0; position: relative; }
.dual ul { margin:0 0 30px 0; padding:0; list-style-type: none; }
.dual ul li { padding: 8px 5px; position: relative; overflow:auto; line-height: 18px; }
.dual ul li:nth-child(odd) { background-color: #FCF912; }
.dual ul li > span {  position: absolute; top:0; right:0; margin-top: 8px; width: 60px; font-family: "courier new"; font-size: 15px;  font-family: impact; font-weight: normal;   }
.dual ul li > span.wide {  width: 350px; text-align: right; padding-right: 27px;  }
.dual ul li > span.wide em { color: #000; font-style: normal; }
.dual ul.wspan li span, .dual .left.v2 ul.wspan li span { width: 100px; }
.dual .left ul.wspan li span { width: 70px; }
.dual ul li.wicon > span { padding-top: 5px;  }
.dual ul li p { margin:0; }
body.pm .dual ul li p {  font-weight:700; }
.dual ul li.blank { height: 10px; padding:0; margin:0;}
.dual ul li.h4, .dual ul li.h4i, .dual ul li.h2, .dual ul li.h2i { padding: 3px 4px; font-size: 16px;  position: relative; width: 98%; }
.dual ul li.h4 span, .dual ul li.h4i span, .dual ul li.h2 span, .dual ul li.h2i span { position: relative; width: 25%; float: left; text-align: center; color: #000; margin-top: 3px;  }
.dual ul li.h2 span, .dual ul li.h2i span { width: 50%; }
.dual ul li.plain { background: transparent; }
.dual ul li img { max-width : 100%; }
.dual .right .p { margin-top: 140px; }
.dual .right .p p { font-size: 26px; margin: 0 0 5px 0; position: relative; overflow: auto; }
.dual .right .p p strong { float: left; width: 110px; text-transform: uppercase; }
#container .h4 span.red { text-align: left; }
li.h { font-weight: bold; margin-top: 5px; }

div.images { text-align: center; }
.dual.images {  margin-top:-20px; }
.dual.images img { height: 130px; }
.right .images img { height: 270px; }

p.cols { overflow: auto; position: relative; }
p.cols.four span { float: left; width: 25%; text-align: center; }
p.cols.two span { float: left; width: 50%; text-align: center; }
p.cols.prices span { font-family: "Impact", arial; font-size: 16px; }
p.cols.prices strong { color: #000; display:block; font-weight: normal; }

.iconH, .iconV, .iconG { display: inline-block; width: 20px !important; height: 20px; margin-left: 2px; background: url(img/iconH.png) center center no-repeat; background-size: contain; }
.iconV { background-image: url(img/iconV.png);  }
.iconG { background-image: url(img/iconG.png);  }
/*
body { background-color: #FFF; }
.dual ul li:nth-child(odd) { background-color: #E8E8E8; }
*/
#footer { padding: 10px; text-align: center; background-color: #CB2026; color: #FFF; font-size: 16px; }
#footer p.blue { color: blue; color: yellow; }